replace python3 command with python3.2, python3 isnt available on ubuntu.
[blender-staging.git] / build_files / cmake / example_scripts /
drwxr-xr-x   ..
-rwxr-xr-x 1055 cmake_linux_install.sh
-rwxr-xr-x 3324 make_quicky.py
-rwxr-xr-x 259 make_quiet.sh